Subject: Ticket Assigned - Help me out
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 02:13:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help me out Hi Babyshop, am a shopaholic of baby shop all my kids I shop from baby shop
and online, for the last 15 years to date? But this time I am disappointed
with the order I made online for baby bathtub? Before I ordered I visited
baby shop so I can check what I need to buy? So the baby bathtub I saw in
babyshop and the one I ordered are to different bathtub, this one it's
extremely small and I need a bigger one? My baby can't even fit inside,
it's for newborn so if ever u can change or give me Voucher I go change
with the one I saw in the shop (babyshop) I will really appreciate your
feedback thanks in advance

Your Shopaholic customer.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4987929